.tb {
	font-size: 9px;
}
.tex1 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #330000;
}
.tex2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #8AD0FF;
}
.tex3 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #330000;
}
.tex4 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
a.link1:link {
	font-family: Verdana;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
a.link1:visited {
	font-family: Verdana;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
a.link1:hover {
	font-family: Verdana;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}
a.link1:active {
	font-family: Verdana;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
body.scr {
	scrollbar-face-color:#0099ff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#df9211;
	scrollbar-shadow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#df9211;
	scrollbar-darkshadow-Color:#df9211;
}